{% extends 'AppBundle::public_layout.html.twig' %}

{% block body %}
    <div class="col-sm-4 hidden-xs">
        <div class="column">
            {% for block in left %}
                {% if not block.showOnlyMobile %}
                {% include 'AppBundle:Site:block.html.twig' %}
                {% endif %}
            {% endfor %}
        </div>
    </div>
    <div class="col-xs-12 hidden-sm hidden-md hidden-lg">
        <div class="inversed-column">
            {% for block in left %}
                {% if not block.hideOnMobile %}
                    {% include 'AppBundle:Site:block.html.twig' %}
                {% endif %}
            {% endfor %}
        </div>
    </div>

        <div class="col-xs-12 col-sm-8">
            <div class="innerPage">
                {% for block in right %}
                    {% if block.showOnlyMobile %}
                        <div class="hidden-sm hidden-md hidden-lg">
                    {% elseif block.hideOnMobile %}
                        <div class="hidden-xs">
                        {% else %}
                        <div>
                    {% endif %}
                    {% include 'AppBundle:Site:block.html.twig' %}
                        </div>
                {% endfor %}
            </div>
        </div>

    <div class="col-xs-12 col-sm-12">
        {% block footerPage %}
        {% endblock %}
    </div>
    {% block fos_user_content %}
    {% endblock fos_user_content %}
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    <script>
        $(document).ready(function() {
            initializeDatepicker();
        });
    </script>
{% endblock %}